
.top {
    padding-top: 10px;
}
.top p {
    text-align: center;
    font-size: .9em;
    margin: 0 20px 10px;
}
.header{
	background: #F6F6F6;
}
.header .logo{
	max-width: 70%;
	margin: 0 auto;
}
.navbar {
    border-radius: 0px;
    border: 0px;
}
.navbar-default {
    background-color: #007DAD;;
    border-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:hover{
    background-color:#000
}
.navbar-nav>li{
    border-left: 1px ridge #007DAD;
    border-bottom: 1px ridge #007DAD;
} 
.navbar-default .navbar-nav>li>a {
    font-size: 1em;
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    background: #007DAD;
    text-transform: uppercase;
    padding: 1.1em 2em;
    display: block;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}
.navbar-default .navbar-nav>li>a:hover{
    color: #fff;
    background: rgba(31, 31, 31, 0.99);
}
.navbar-default .navbar-nav>.active>a{
    color: #fff;
    background: rgba(31, 31, 31, 0.99);
}
.navbar {
	margin-bottom: 0px;
}
.banner{
    display: none;

}
.social-media-icons{
	display: none;
    padding: 0;
}
.social-media-icons ul{
	list-style: none;
	margin-top: 40px;
    padding: 0;
}
.social-media-icons ul li{
	display: inline-block;
}
.hero-text2 {
    padding: 30px 0;
    text-align: center;
}
.hero-text2 h3 {
    font-size: 24px;
    color: #0680BE;
    line-height: 36px;
    text-align: center;
    font-style: italic;
    margin: 0;
}
.Icons{
	padding: 20px 0;
	background:#F6F6F6;
}
.Icons h3{
	text-align: center;
} 
.Icons p{
	text-align: center;
	padding: 0 12px;
}
.icon{
  text-align: center;
}
.icon i{
  font-size: 3.5em;
  color: #fff;
  background-color: #007DAD;
  border: #fff solid 2px;
  border-width: 2px;
  border-radius: 100%;
  width: 100px;
  height: 100px;
  text-align: center;
  padding-top: 25px;

} 
.b1 {
    background: #FFFFFF;
    padding: 15px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.29) !important;
    border-bottom: 4px solid #27AFD3;
    /*border-radius: 3% / 50%;*/
    margin-bottom: 15px;
}
.b1 h3{
	font-size: 20px;
	color: #281024;
}
h1 {
    font-size: 35px;
    color: #007DAD;
    padding-bottom: 18px;
    border-bottom: 1px #ccc solid;
    margin-bottom: 15px;
    font-family: 'Signika', sans-serif;
}
h2 {
    font-size: 28px;
    margin-bottom: 10px;
    color: #007DAD;
    font-family: 'Signika', sans-serif;
}
h3 {
    font-size: 17px;
    margin-bottom: 5px;
}
.image-frame {
    padding: 10px;
    border: 1px #ccc solid;
   /* margin: 10px;*/
    display: inline-block;
    /*margin-left: 5%;*/
}
.content{
	margin-top: 30px;
}
.content p{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 17px;
}
.content p.call{
    font-size: 1.75em;
}
.content p.emergency{
	margin-top: 20px;
}
.content p.emergency i{
	color:#E60000;
}
.content .content-bottom{
	margin-top: 30px;
}
.content .newPatient{
	font-size: 25px;	
	font-weight: bold;
}
/*Medical Staff*/
ul.listDoctor{
    list-style: none;
}
.listDoctor li {
    border-bottom: 1px dashed rgba(192, 192, 192, 0.33);
    padding: 9px 10px 8px 18px;

}
.listDoctor li i{
    width: 17px;
    height: 17px;
    display: inline-block;
    margin: 7px 12px 0px -30px;
    float: left;
}
.listDoctor .nameDoctor{
    font-size: 18px;
    font-weight: bold;

}

.listDoctor .accepting{
    font-style: italic;
    color: red;
}
/*End Medical Staff*/
/**** CAREEAR *****/
i.at{
    font-size: 13px;
}
/**** END CAREEAR *****/

/**** FAQ *****/
ul.faq{
    list-style: none;
    padding: 0;
}
.faq li {
    border-bottom: 1px dashed rgba(192, 192, 192, 0.33);
    padding: 9px 10px 8px 18px;

}
p.question{
    font-weight: bold;
}
/**** END FAQ *****/

/**** Contact *****/
ul.contact{
    list-style: none;
    padding: 0;
}

.contact li{
    padding: 9px 10px 8px 18px;
}
/**** End Contact *****/
footer {
    padding: 10px 0 10px;
    background: #303030;
    color: #fff;
    text-align: center;
    margin-top: 7%;
}
footer p.creative, footer p.creative a{
	color: #808080;
	font-size: 12px;
}
footer p.creative a:hover{
	color: #2cc76a;
}
/*Mobile*/
@media (min-width: 768px){

    .top p {
        text-align: center;
        font-size: .9em;
        margin: 0 0px 10px;
    }
	.social-media-icons{
		display: block;
	}
	.header .logo{
		max-width: 100%;
		margin: -25px 0;
	}
	.top p {
	    text-align: right;
            font-size: 1.4em;
	}
	.b1{
		min-height: 490px;
		/*border-radius: 29px / 147px;*/
	}
    .navbar-nav>li{
    border-bottom: 0px ridge #007DAD;
    }
    

}
@media (min-width: 992px){
    
    .banner{
    display: block;
    max-width: 1440px;
    margin: 0 auto;
    }
	.b1{
		min-height: 450px;
	}


}
@media (min-width: 1200px){
    .social-media-icons{
    padding-right: 15px;
    padding-left: 15px;
    }
    .social-media-icons ul{
        padding-left: 40px;
    }
	.b1{
		min-height: 331px;
	}
     .image-frame {
    margin-left: 0%;
    } 

}


